## net.sf.saxon.xqj
Interface SaxonXQItemAccessor

All Known Implementing Classes:
  SaxonXQItem, SaxonXQSequence

    public interface SaxonXQItemAccessor

All Saxon implementations of XQItemAccessor must implement this interface

Method Summary
`Item` `getSaxonItem()` Get the current item

Method Detail

### getSaxonItem

    Item getSaxonItem()
                      throws javax.xml.xquery.XQException

  Get the current item

  Returns:
    the current item
  Throws:
    `javax.xml.xquery.XQException`

Copyright (c) Saxonica Limited. All rights reserved.